import ru.ifmo.validate.*;

public class Validate implements Validator {
	public static final int MAX = 50;

	@Override
	public void validate(ValidatingScanner in) {
		in.nextInt("a", 1, MAX);
		in.nextInt("b", 1, MAX);
		in.nextInt("c", 1, MAX);
		in.nextInt("d", 1, MAX);
	}
}
